/* default styles for extension "tx_evgallery_pi1" */

div.tx-evgallery-pi1 { position: relative; }
div.tx-evgallery-pi1 a img { border: 0; }

div.tx-evgallery-albums {
	/* Accommodates for the album download link */
	padding: 12px 0 10px 0;
}
div.tx-evgallery-pi1-albumHeader { clear: both; }

.tx-evgallery-pi1-albumDate { font-size: 10px; }

div.tx-evgallery-pi1-albumEntry {
	position: relative;
	float: left;
	width: 160px;
	margin: 2px;
	padding: 10px;
	padding-bottom: 13px;
	text-align: center;
	top: inherit;
	vertical-align: bottom;
	background-color: #000;
	color: #ddd;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
div.tx-evgallery-pi1-albumEntry a { color: #fff; }

.fb-like { margin-top: 5px; }

div.tx-evgallery-pi1-detailEntry {
	padding-top: 20px;
	padding-bottom: 10px;
	text-align: center;
}		
div.tx-evgallery-pi1-detailEntry img {
	clear: both;
	border: 1px solid #000000;
}
div.tx-evgallery-pi1-detailHeader { padding-bottom: 10px; }
div.tx-evgallery-pi1-detailNav {
	clear: both;
	width: 385px;
	margin: 0 auto;
}		

div.tx-evgallery-pi1-slideControls { padding-bottom: 10px; }				
div.tx-evgallery-pi1-clearer { clear: both; }

span.tx-evgallery-pi1-photoPrev {
	float: left;
	width: 50px;
}

span.tx-evgallery-pi1-photoNext {
	width: 50px;
	text-align: right;
	float: left;
}

span.tx-evgallery-pi1-albumBackLink {
	float: left;
	width: 285px;
	text-align: center;
}


div.tx-evgallery-pi1-page {
	float: left;
	padding-right: 10px;
}

div.tx-evgallery-pi1-mediaboxHiddenLinks { display: none; }
div.tx-evgallery-pi1 a#evlink { display: block; float: right; }
div.tx-evgallery-pi1 a#evlink img {
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
}
a.tx-evgallery-pi1-albumDownloadLink {
	position: absolute;
	top: -23px;
	right: -15px;
}

div.tx-ratings { margin-top: -17px; }